<style type="text/css">

#kopf {
background: red;
}


#navi {
background: url(bgnavi.jpg) ;

 text-align: center;
  word-spacing: 7mm;
  letter-spacing: 1pt;
  font-family: Arial;
  font-size: 16pt
}

#werbung ul {
background: url(bgnavi.jpg);
border-top:  8px black outset;
border-left: 3px black double;
border-bottom:3px black double ;
border-right: 10px black outset;
list-style: none;
text-align: center;
padding-bottom: 5px;
margin-left: 0px;
}



#werbung li {
font-family: ;
background-color: ;
border-top: ;
border-left: ;
border-bottom: ;
border-right: ;
margin-top: ;
padding-top:;
padding-bottom: ;
padding-left: ;
padding-right: ;
}

#navi a:link {color: yellow; font-family: Arial; text-decoration: none ;}
#navi a:visited {color: #FF9933; font-family: Arial; text-decoration: none; }
#navi a:active  {color: #CC3333; text-decoration: none ;}
#navi a:hover {color: #FFFF00; text-decoration: underline; font-size: 18pt}

#oben a:link {color: yellow; font-family: Arial; text-decoration: none ;}
#oben a:visited {color: green; font-family: Arial; text-decoration: none; }
#oben a:active  {color: blue; text-decoration: none ;}
#oben a:hover {color: green; text-decoration: underline; font-size: 18pt}

#links {
text-align: center;


}

#links a:link {color: blue;  font-family: Arial; text-decoration: none ;}
#links a:visited {color: green; font-family: Arial; text-decoration: none; }
#links a:active  {color: blue; text-decoration: none ;}
#links a:hover {color: green; text-decoration: underline; font-size: 18pt}



#home {

font-family: Arial;
color: #003399;
text-align: center;
font-size: 16pt;
}

#unten {
font-family: Arial black;
font-size: 11pt;
color: black;
font-weight: bold;
text-align:center;
}
#unten a:link {color: black; font-family: Arial black; text-decoration: none ;font-weight: bold;font-size: 11pt;}
#unten a:visited {color: blue; font-family: Arial black; text-decoration: none;font-weight: bold; font-size: 11pt;}
#unten a:active  {color: #FF9933; text-decoration: none ;font-weight: bold;font-size: 11pt;}
#unten a:hover {color: navy; text-decoration: underline; font-size: 14ptfont-weight: bold;}







  </style>